Subject: Re: bug#6484: 23.1; I wish CEDET support for projects in Objective-C language
From: Stefan Kangas <[email-masked]>
To: Paul Chany <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Mar 2025 11:49:01 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Paul Chany <[email-masked]> writes:

> This is not a bugreport but a wish.
> I wish CEDET support for projects in Objective-C language.
> Such support should entail a Skeleton for projects with gnustep-make.

After 15 years, I don't think anyone is likely to work on this on the
basis of this bug report.  While Objective-C support would be nice, I
think we have other tools these days (such as LSP servers) that have
reduced the relevance of CEDET.

I'm therefore closing this bug report.